



jpgicc
IF %ERRORLEVEL% NEQ 0 exit /B 1
tificc
IF %ERRORLEVEL% NEQ 0 exit /B 1
linkicc
IF %ERRORLEVEL% NEQ 0 exit /B 1
transicc
IF %ERRORLEVEL% NEQ 0 exit /B 1
psicc
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\\lcms2.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\lcms2.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\lcms2.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
